/*
Theme Name: Picassito
Theme URI: cookndesigns.com
Description: Child Theme for Matisse
Author: Michel Cook
Author URI: cookndesigns.com
Template: matisse
Version: 0.1
*/
 
@import url("../matisse/style.css");


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {

    background: transparent;

    border: 0;

    margin: 0;

    padding: 0;

    vertical-align: baseline;

}



ol, ul {

    list-style: none;

}



del {

    text-decoration: line-through;

}



article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {

    display: block;

}



/*

 Html

 */

html {

    overflow-y: scroll;

}



body {

    font: 14px/1.5 Verdana, Arial, Helvetica, sans-serif;

    color: #363636;

    height: 100%;

    margin: 0;

    padding: 0;



}



p {

    font-size: 1em;

    margin: 0 0 1em 0;

    text-indent: 0;

}



h1, h5, h6 {

    font-weight: normal;

    color: #440e62;

    font: 18px Verdana, Geneva, Arial, Helvetica, sans-serif

}

h1 {

    font-size: 24px;
    color: #440e62;
    margin: 0.76em 0 0.30em 0;

}

h2 {
font-size: 0px;
visibility: hidden;

}


h3 {

    font-size: 1.43em;
    color: #e91106;
    margin: 0.76em 0 0.30em 0;

}



h4 {
   

    color: #ad7fd2;
    font: 18px Verdana, Geneva, Arial, Helvetica, sans-serif
    font-weight: normal;
    margin: 0.76em 0 0.30em 0;

}



h5 {

    font-size: 1.14em;

    margin: 0.76em 0;

    font-style: italic;

}



h6 {

    font-size: 1em;

    margin: 0.76em 0;

    font-style: italic;

}



a {

    color: #e91106;

    text-decoration: none;

}



a:hover {

    color: #440e62

}



del {

    text-decoration: line-through;

}



img {

    border: none;

}



ol, ul {

    list-style: none

}



blockquote, q {

    quotes: none

}



blockquote {

    background: url(images/icons.png) no-repeat -206px -30px;

    padding: 10px 30px;

    color: #777;

}



blockquote:before, blockquote:after, q:before, q:after {

    content: '';

}


address {

    margin: 1em 0;

}



table {

    border-collapse: collapse;

    border-spacing: 0;

}



th {

    background: #eee;

    text-align: left;

    padding: 2px 4px;

}



td, th {

    padding: 2px 3px

}



pre {

    font: 14px Consolas, Lucida Console, Monaco, monospace;

    color: #222;

    background: #eee;

    padding: 10px;

    overflow: auto;

}



code {

    font: 14px Consolas, Lucida Console, Monaco, monospace;

    color: #777;

    overflow: auto;

}



sup, sub {

    height: 0;

    line-height: 1;

    position: relative;

    vertical-align: baseline;

}



sup {

    bottom: 1ex;

}



sub {

    top: 0.5ex;

}



abbr {

    cursor: help;

}



/*

 Variable Grid System.

 Learn more ~ http://www.spry-soft.com/grids/

 Based on 960 Grid System - http://960.gs/

 

 Licensed under GPL and MIT.

 */

.container_12 {

    margin-left: auto;

    margin-right: auto;

    width: 960px

}



.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {

    display: inline;

    float: left;

    margin-left: 10px;

    margin-right: 10px

}
#footer {
background: url("images/draw.jpg")  no-repeat bottom left;
height: 400px;

}

.container_12 .grid_3 {

    width: 220px

}



.container_12 .grid_6 {

    width: 460px

}



.container_12 .grid_9 {

    width: 700px

}



.container_12 .grid_12 {

    width: 940px

}



.alpha {

    margin-left: 0

}



.omega {

    margin-right: 0

}



.container_12 .grid_1 {

    width: 60px

}



.container_12 .grid_2 {

    width: 140px

}



.container_12 .grid_4 {

    width: 300px

}



.container_12 .grid_5 {

    width: 380px

}



.container_12 .grid_7 {

    width: 540px

}



.container_12 .grid_8 {
    
    width: 620px
    
}



.container_12 .grid_10 {

    width: 780px

}



.container_12 .grid_11 {

    width: 860px

}



.container_12 .prefix_3 {

    padding-left: 240px

}



.container_12 .prefix_6 {

    padding-left: 480px

}



.container_12 .prefix_9 {

    padding-left: 720px

}



.container_12 .prefix_1 {

    padding-left: 80px

}



.container_12 .prefix_2 {

    padding-left: 160px

}



.container_12 .prefix_4 {

    padding-left: 320px

}



.container_12 .prefix_5 {

    padding-left: 400px

}



.container_12 .prefix_7 {

    padding-left: 560px

}



.container_12 .prefix_8 {

    padding-left: 640px

}



.container_12 .prefix_10 {

    padding-left: 800px

}



.container_12 .prefix_11 {

    padding-left: 880px

}



.container_12 .suffix_3 {

    padding-right: 240px

}



.container_12 .suffix_6 {

    padding-right: 480px

}



.container_12 .suffix_9 {

    padding-right: 720px

}



.container_12 .suffix_1 {

    padding-right: 80px

}



.container_12 .suffix_2 {

    padding-right: 160px

}



.container_12 .suffix_4 {

    padding-right: 320px

}



.container_12 .suffix_5 {

    padding-right: 400px

}



.container_12 .suffix_7 {

    padding-right: 560px

}



.container_12 .suffix_8 {

    padding-right: 640px

}



.container_12 .suffix_10 {

    padding-right: 800px

}



.container_12 .suffix_11 {

    padding-right: 880px

}



.clear {

    clear: both;

    display: block;

    overflow: hidden;

    visibility: hidden;

    width: 0;

    height: 0

}



.clearfix:after {

    clear: both;

    content: ' ';

    display: block;

    font-size: 0;

    line-height: 0;

    visibility: hidden;

    width: 0;

    height: 0

}



.clearfix {

    display: inline-block

}

* html .clearfix {

    height: 1%

}



.clearfix {

    display: block

}



/*

 Class

 */

.container_12 {

    background: transparent;

}



/*---- header ---*/

#header {

    background:#966fff  url("images/header_bg.jpg")  repeat-x top left;

}



#header .container_12 {

    background: #966fff url(images/header.jpg) no-repeat bottom left;

}



#header hgroup {

    min-height: 100px;

    _height: 100px;

    position: relative;

    background: #FFA26F;

}

#header h2 {

    font-size: 36px;

    margin: 0 10px;
    
    visibility: hidden;
}


#header h1{

    font-size: 36px;

    margin: 0 10px;

    visibility: hidden;
}



#logo img {

    margin-top: 10px;

}



#header h1 a, #header h2 a {

    color: #170654;

    margin: 0;

    padding: 0;

}


#header h3 {

    font-size: 20px;

    color: #fff;

    text-align: right;

    font-family: Verdana, Arial, Helvetica, sans-serif;

}



#searchform {

    margin-top: 10px

}



/*

 Primary navigation

 */

#nav, #nav .container_12 {

    background: #fff url(images/nav_bg.jpg) repeat-x;
}



#nav .container_12 ul {

    clear: both;
    
}



#nav a {

    text-align: center;

    display: block;

    padding: 10px 15px 10px 10px;

    color: #eee;
    
    border-right: 1px solid #4b3e7e;
    
    background: #fff url(images/nav_bg.jpg) repeat-x;
}



#nav a:hover {

    color: #d4a2fc

}



#nav li:first-child {

    background: #a26fff;

}



#nav li li:first-child {

    background: none

}



#nav ul ul a {

    padding: 8px 10px;

}



#nav ul {

    z-index: 500;

    position: relative;

    background: #fff;

}



#nav ul ul {

    position: absolute;

    z-index: 501;

    top: auto;

    display: none;

    margin: 0;

}



#nav ul ul ul {

    z-index: 502;

    top: 0;

    left: 100%;

    background: #fff;

}



#nav li {

    float: left;

    position: relative;

    min-height: 1px;

    vertical-align: bottom;

    padding: 0;

}



#nav li li {

    margin: 0 0 1px 0;

    width: 180px;

    list-style: none;

    margin: 0;

}



#nav li li li {

    margin: 0 0 0 1px;

}



#nav li ul li a {

    text-align: left;

}



#nav .current_page_item a, #nav .current-menu-item a {

    background: #9326e9;

}



#nav li:hover {

    cursor: pointer;

    z-index: 100;

}



#nav li:hover ul ul, #nav li li:hover ul ul, #nav li li li:hover ul ul, #nav li li li li:hover ul ul {

    display: none;

}



#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul {

    display: block;

}



/*

 post - page

 */

article header, article footer {

    margin: 0 0 1em 0;

    padding: 5px 0;

    font: 12px/1.5 Verdana, Geneva, Arial, Helvetica, sans-serif;

}



article header h1, article header h2 {

    margin: 5px 0;

    padding: 0;

}


article footer {

    clear: both;

    border-bottom: 1px solid #e2e2e2;

    padding-bottom: 20px

}



header .wp-post-image {

    margin: 10px 0 0;

    max-width: 620px !important;

}



.single article footer {

    border-bottom: none;

}



.post {

    margin: 10px 0;

}



.post img {

    height: auto;

    max-width: 600px;

}



.attachment section img {

    max-width: 940px;

    display: block;

    margin: 0 auto;

}



.attachment-meta {

    font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;

}



.post strong {

    font-weight: bolder;

}



.post dt:before, #comments dt:before {

    content: " - ";

}



.gallery dt:before {

    content: ""

}



.post ul, .post ol {

    list-style: square;

    margin: 0 0 0 20px;

}



.post ul ul {

    list-style: disc;

    margin: 0 10px;

}



.post ul ul ul {

    list-style: circle

}



.post ol {

    list-style: decimal

}



.post ol ol {

    list-style: upper-latin;

    margin: 0 10px;

}



.post ol ol ol {

    list-style: lower-alpha;

}



.page-link {

    margin: 10px 0;

    clear: both;

}



.page-link a, .post-edit-link {

    background: #e5e5e5;

    -moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    border-radius: 3px;

    padding: 3px 5px;

    clear: both;

    margin: 0 0 5px 5px

}



.post-edit-link {

    float: right;

    margin: 5px;

    font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;

}



.entry-author {

    margin-bottom: 10px;

    width: 598px;

    padding: 10px;

}



.sticky header h2 {

    background: url(images/icons.png) no-repeat -180px -58px;

    padding-left: 30px

}

/*

 format - aside

 */

.format-aside header, .format-aside footer, .format-link footer,

.format-link header, .format-gallery h2{

    padding-left: 35px

}



.single-post .format-aside footer, .single-post .format-link footer,

.single-post .format-gallery h2, .sticky header h2{

    padding-left: 0;

    background: none

}



.format-aside header {

    background: url(images/icons.png) no-repeat -120px -86px;

}



/*

 format - link

 */

.format-link header {

    background: url(images/icons.png) no-repeat -80px -190px;

}



/*

 format - gallery

 */

.format-gallery h2 {

    background: url(images/icons.png) no-repeat -240px 0;

}



.single .format-gallery header{

	text-align: center;

}

/*

 format - image

 */

.image-thumb {

    padding: 8px;

    border: 1px solid #ddd;

    -moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    border-radius: 3px;

    margin: 0;

}



.image-thumb a {

    margin: 0 auto !important;

}



.image-thumb h2 {

    margin: 5px 0;

    font-size: 16px;

    float: left;

}



.image-thumb .post-edit-link {

    float: left

}



.gallery-thumb {

    float: left;

    margin: 0 10px 4px 0;

}



.title span {

    color: #000;

}



.post-comments a {

    float: right;

    background: url(images/icons.png) no-repeat -180px 0;

    width: 24px;

    height: 24px;

    text-align: center;

    color: #fff;

    font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;

    padding: 1px 0 0 0;

}



.post-comments a:hover {

    background: url(images/icons.png) no-repeat -206px 0;

}



.by-author {

    margin-right: 20px;

}



/*

 author post

 */

#author-info {

    background: #eaeaea;

    -moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    border-radius: 3px;

    padding: 10px;

    margin: 10px 0;

}



#author-info h2, #author-info p, #author-info ul {

    margin: 0 0 5px 118px;

}



#author-info h2 {

    font-size: 16px;

}



#author-info ul li {

    list-style: none;

}



#author-info ul li a {

    margin: 5px 10px 0 0;

    float: left;

    text-indent: -9999px;

    height: 26px;

    width: 26px;

    background: url(images/icons.png) no-repeat -140px 0;

}



#author-info ul li a:hover {

    background: url(images/icons.png) no-repeat -140px -30px;

}



#matisse_f a {

    background: url(images/icons.png) no-repeat -80px 0 !important;

}



#matisse_f a:hover {

    background: url(images/icons.png) no-repeat -80px -30px !important;

}



#matisse_g a {

    background: url(images/icons.png) no-repeat -110px 0 !important;

}



#matisse_g a:hover {

    background: url(images/icons.png) no-repeat -110px -30px !important;

}



#matisse_w a {

    background: url(images/icons.png) no-repeat -80px -60px !important;

}



#matisse_w a:hover {

    background: url(images/icons.png) no-repeat -110px -60px !important;

}



#author-info .avatar {

    float: left;

    margin-top: 5px;

    padding: 5px;

    background: #fff;

}



/*---- sidebar ----*/

.sidebar{

    margin-top: 10px;	

}



.widget {

    margin-bottom: 10px;

}



.widget_min {

    width: 300px;

    float: left;

}



.widget-title {

    clear: both;
   

}

.widget-title h3{

    color: #e91106;
   

}

.widget_pages li, .widget_categories li, .widget_archive li, .widget_meta li, .widget_links li, .widget_recent_comments li, .widget_nav_menu li, .widget_recent_entries li {

    color: #FFA26F;

    list-style: disc;

    margin-left: 15px;

}



.widget li li li {

    margin: 0 0 0 10px;

}



.tagcloud {

    padding: 5px 10px;

    float: left;

}



#wp-calendar caption {

    color: #7F7F7F;

    padding: 2px 0 3px

}



#wp-calendar tr td, #wp-calendar tr th {

    padding: 5px 6px;

    text-align: right;

}



.widget_min #wp-calendar tr td , .widget_min #wp-calendar tr th{

    padding: 2px;

}

#wp-calendar #prev {

    text-align: left;

}



#wp-calendar thead tr {

    background: #eee

}



#footer #wp-calendar thead tr {

    background: #fff

}



.widget .vcard .photo {

    float: right;

    margin: 6px 0 2px 4px;

    padding: 5px 5px 0 5px;

    background: #eee;

}



/*---- comments ---*/

#comments {

    margin-bottom: 20px;

    clear: both;

}



#comments footer, #comments article {

    border: none;

    clear: both;

    margin: 0;

}



.comment .children {

    background: url(images/icons.png) no-repeat 10px -200px;

}



#comments h3 {

    margin: 10px 0;

}



#comments h3 strong {

    font-weight: normal;

    color: #000;

}



.comment-body ul, .comment-body ol {

    list-style: square;

    margin: 0 0 0 20px;

}



.comment-body ul ul {

    list-style: disc;

    margin: 0 10px;

}



.comment-body ul ul ul {

    list-style: circle

}



.comment-body ol {

    list-style: decimal

}



.comment-body ol ol {

    list-style: upper-latin;

    margin: 0 10px;

}



.comment-body ol ol ol {

    list-style: lower-alpha;

}



#comments .wp-pagenavi {

    padding: 10px 0;

    margin: 10px 0;

}



#comments label, #comments small {

    font-size: 0.88em;

}



#comments li article {

    margin: 0 0 35px 0;

}



#respond {

    clear: both;

    margin: 10px 0;

    background: #fff;

}



#respond textarea {

    width: 90%;

}



#respond h3 {

    margin: 10px 0;

}



.comment-author {

    background: #eaeaea;

    border-radius: 5px;

}



.comment-author .avatar {

    background: #d5d5d5;

    border-radius: 30px;

    float: left;

    margin: 0 10px;

}



.comment-meta {

    margin: 12px 0 5px 0;

}



.comment-body {

    padding: 5px 10px;

}



.comment-body p {

    margin: 0;

}



.depth-2, .depth-3, .depth-4, .depth-5 {

    margin: 10px 0 0 50px !important;

}



.reply {

    margin: 10px;

    float: right;

}



.reply a {

    background: #d5d5d5;

    -moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    border-radius: 3px;

    padding: 3px 5px;

    /*

     color: #000;

     */

    clear: both;

    float: right;

}



#respond code {

    border: none;

    font-size: 11px;

    padding: 0;

    overflow: hidden;

}



.comment-form-author, .comment-form-email, .comment-form-url {

    width: 210px;

}



.comment-form-comment label {

    display: block;

}



.nopassword, .page .nocomments {

    display: none;

}



.nocomments {

    font-size: 24px;

    color: #ddd;

    text-align: center;

}



.commentlist .pingback p, .commentlist .trackback p {

    border: 1px solid #d5d5d5;

    padding: 10px;

    margin: 0 0 10px 0;

}



#comments .byuser .comment-author, .bypostauthor .comment-author {

    border: 2px solid #FFA26F

}



/*------ /comments -------- footer ---*/

#footer {

    clear: both;

}



.footer-widget #footer {

    background: #d5d5d5;

}



.footer-widget #footer .container_12 {

    background: #d5d5d5 url(images/footer.jpg) no-repeat bottom center;

}


#footer h3, #footer p{

    margin: 6px 0;

}



#footer li {

    padding: 2px 0 4px 0;

}



#footer em {

    color: #A90000;

    letter-spacing: 1px;

}



#footermenu {

    clear: both;

    font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;

    padding: 10px 0;

    text-align: right;

}



#footermenu li {

    display: inline;

}



.widget_matisse_flick_widget .widget-title {

    background: url(images/icons.png) no-repeat 0 -142px;

    padding-left: 40px;

}



#flickr {

    clear: both;

}



.flickr_badge_image a {

    float: left;

    margin: 5px;

}



.flickr_badge_image a img {

    border: 1px solid #eee;

    padding: 5px;

    background: #ddd;

}



#footer .flickr_badge_image a img {

    border: 1px solid #fff;

}



.twitter_bg .widget-title {

    background: url(images/icons.png) no-repeat 0 -164px;

    padding-left: 40px;

}



.twitterbar {

    float: left;

}



#twitter_div ul, .twitter_bg {

    float: left;

    width: 100%;

}



#twitter_div ul li {

    margin: 0 0 3px 0;

    border: 1px solid #eee;

    list-style: none;

    padding: 3px 5px;

}



#twitter_update_list {

    padding: 0;

}



#twitter_div ul li a:after {

    content: " * "

}



#twitter-link {

    margin: 0 0 10px 0;

    float: left;

    padding: 3px 5px;

    background: #eee;

    color: #A90000;

    -moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    border-radius: 3px;

}



#footer #twitter-link {

    background: #fff;

}



#footer #twitter_div ul li {

    background: #fff;

}



/*----------- GALLERY WORDPRESS -----*/

.gallery {

    width: 100%;

    margin: 10px 0;

}



.gallery dd:before {

    content: " ";

}



.gallery-item {

    float: left;

    margin: 0;

    text-align: center;

}



.gallery-item img {

    margin: 0 auto;

    border: 1px solid #cfcfcf;

}



.gallery-columns-1 .gallery-item {

    width: 100%;

}



.gallery-columns-2 .gallery-item {

    width: 50%;

}



.gallery-columns-3 .gallery-item {

    width: 33%;

}



.gallery-columns-4 .gallery-item {

    width: 25%;

}



.gallery-columns-5 .gallery-item {

    width: 20%;

}



.gallery-columns-6 .gallery-item {

    width: 16%;

}



.gallery-columns-7 .gallery-item {

    width: 14%;

}



.gallery-caption {

    font-size: 11px;

    padding: 0 5px;

    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

    margin: 0 auto 10px !important;

}



.wp-caption-text {

    margin: 0 5px 15px;

    text-align: left;

}



.wp-caption {

    font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;

    text-align: center;

    max-width: 620px !important;

    margin: 0;

}



.wp-caption img {

    margin: 0;

    max-width: 610px;

}



#wp-calendar {

    color: #333 !important

}



.gallery br {

    clear: both

}



.entry-caption, .entry-attachment {

    margin: 10px;

}



.entry-caption {

    text-align: center;

}



.alignright {

    float: right;

    margin: 0 0 1em 1em

}



.alignleft {

    float: left;

    margin: 0 1em 1em 0

}



.aligncenter {

    clear: both;

    display: block;

    margin-left: auto;

    margin-right: auto;

}



.alignnone {

    display: inline;

}



/*----- pagenavi ----*/

.wp-pagenavi {

    padding: 10px;

    clear: both;

}



.wp-pagenavi a {

    border: 0 !important;

    background: transparent !important;

    margin: 0 10px 0 0 !important;

}



.linkpage a {

    margin-right: 20px;

    padding: 5px;

    background: #EFEFEF;

}



.wp-pagenavi .pages, .wp-pagenavi .current {

    padding: 5px !important;

    background: #fff !important;

    border: 1px solid #DFDFDF !important;

    margin: 0 10px 0 0 !important;

}



/*

 SHORTCODE

 */

.mt_alert {

    padding: 10px 10px 10px 30px;

    border: 1px solid #BF5F5F;

    margin: 5px 0;

    display: block;

    background: #FFBFBF url(images/close.png) no-repeat 7px 13px;

}



.mt_warning {

    padding: 10px 10px 10px 30px;

    border: 1px solid #CFA967;

    display: block;

    margin: 5px 0;

    background: #FFE2AF url(images/warning.png) no-repeat 7px 15px;

}



.mt_down {

    padding-left: 16px;

    background: url(images/down.png) no-repeat top left;

}



.mt_info {

    padding: 10px 10px 10px 30px;

    border: 1px solid #78A6AF;

    display: block;

    margin: 5px 0;

    background: #BFE2FF url(images/info.png) no-repeat 7px 12px;

}



/*

 * FancyBox - jQuery Plugin

 * Simple and fancy lightbox alternative

 *

 * Examples and documentation at: http://fancybox.net

 *

 * Copyright (c) 2008 - 2010 Janis Skarnelis

 * That said, it is hardly a one-person project. Many people have submitted bugs,

 * code, and offered their advice freely. Their support is greatly appreciated.

 *

 * Version: 1.3.4 (11/11/2010)

 * Requires: jQuery v1.3+

 *

 * Dual licensed under the MIT and GPL licenses:

 *   http://www.opensource.org/licenses/mit-license.php

 *   http://www.gnu.org/licenses/gpl.html

 */

#fancybox-loading {

    position: fixed;

    top: 50%;

    left: 50%;

    width: 40px;

    height: 40px;

    margin-top: -20px;

    margin-left: -20px;

    cursor: pointer;

    overflow: hidden;

    z-index: 1104;

    display: none;

}



#fancybox-loading div {

    position: absolute;

    top: 0;

    left: 0;

    width: 40px;

    height: 480px;

    background-image: url('images/fancybox.png');

}



#fancybox-overlay {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    z-index: 1100;

    display: none;

}



#fancybox-tmp {

    padding: 0;

    margin: 0;

    border: 0;

    overflow: auto;

    display: none;

}



#fancybox-wrap {

    position: absolute;

    top: 0;

    left: 0;

    padding: 20px;

    z-index: 1101;

    outline: none;

    display: none;

}



#fancybox-outer {

    position: relative;

    width: 100%;

    height: 100%;

    background: #fff;

}



#fancybox-content {

    width: 0;

    height: 0;

    padding: 0;

    outline: none;

    position: relative;

    overflow: hidden;

    z-index: 1102;

    border: 0px solid #fff;

}



#fancybox-hide-sel-frame {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: transparent;

    z-index: 1101;

}



#fancybox-close {

    position: absolute;

    top: -15px;

    right: -15px;

    width: 30px;

    height: 30px;

    background: transparent url('images/fancybox.png') -40px 0px;

    cursor: pointer;

    z-index: 1103;

    display: none;

}



#fancybox-error {

    color: #444;

    font: normal 12px / 20px Arial;

    padding: 14px;

    margin: 0;

}



#fancybox-img {

    width: 100%;

    height: 100%;

    padding: 0;

    margin: 0;

    border: none;

    outline: none;

    line-height: 0;

    vertical-align: top;

}



#fancybox-frame {

    width: 100%;

    height: 100%;

    border: none;

    display: block;

}



#fancybox-left, #fancybox-right {

    position: absolute;

    bottom: 0px;

    height: 100%;

    width: 35%;

    cursor: pointer;

    outline: none;

    background: transparent url('images/blank.gif');

    z-index: 1102;

    display: none;

}



#fancybox-left {

    left: 0px;

}



#fancybox-right {

    right: 0px;

}



#fancybox-left-ico, #fancybox-right-ico {

    position: absolute;

    top: 50%;

    left: -9999px;

    width: 30px;

    height: 30px;

    margin-top: -15px;

    cursor: pointer;

    z-index: 1102;

    display: block;

}



#fancybox-left-ico {

    background-image: url('images/fancybox.png');

    background-position: -40px -30px;

}



#fancybox-right-ico {

    background-image: url('images/fancybox.png');

    background-position: -40px -60px;

}



#fancybox-left:hover, #fancybox-right:hover {

    visibility: visible; /* IE6 */

}



#fancybox-left:hover span {

    left: 20px;

}



#fancybox-right:hover span {

    left: auto;

    right: 20px;

}



.fancybox-bg {

    position: absolute;

    padding: 0;

    margin: 0;

    border: 0;

    width: 20px;

    height: 20px;

    z-index: 1001;

}



#fancybox-bg-n {

    top: -20px;

    left: 0;

    width: 100%;

    background-image: url('images/fancybox-x.png');

}



#fancybox-bg-ne {

    top: -20px;

    right: -20px;

    background-image: url('images/fancybox.png');

    background-position: -40px -162px;

}



#fancybox-bg-e {

    top: 0;

    right: -20px;

    height: 100%;

    background-image: url('images/fancybox-y.png');

    background-position: -20px 0px;

}



#fancybox-bg-se {

    bottom: -20px;

    right: -20px;

    background-image: url('images/fancybox.png');

    background-position: -40px -182px;

}



#fancybox-bg-s {

    bottom: -20px;

    left: 0;

    width: 100%;

    background-image: url('images/fancybox-x.png');

    background-position: 0px -20px;

}



#fancybox-bg-sw {

    bottom: -20px;

    left: -20px;

    background-image: url('images/fancybox.png');

    background-position: -40px -142px;

}



#fancybox-bg-w {

    top: 0;

    left: -20px;

    height: 100%;

    background-image: url('images/fancybox-y.png');

}



#fancybox-bg-nw {

    top: -20px;

    left: -20px;

    background-image: url('images/fancybox.png');

    background-position: -40px -122px;

}



#fancybox-title {

    font-family: Helvetica;

    font-size: 12px;

    z-index: 1102;

}



.fancybox-title-inside {

    padding-bottom: 10px;

    text-align: center;

    color: #333;

    background: #fff;

    position: relative;

}



.fancybox-title-outside {

    padding-top: 10px;

    color: #fff;

}



.fancybox-title-over {

    position: absolute;

    bottom: 0;

    left: 0;

    color: #FFF;

    text-align: left;

}



#fancybox-title-over {

    padding: 10px;

    background-image: url('images/fancy_title_over.png');

    display: block;

}



.fancybox-title-float {

    position: absolute;

    left: 0;

    bottom: -20px;

    height: 32px;

}



#fancybox-title-float-wrap {

    border: none;

    border-collapse: collapse;

    width: auto;

}



#fancybox-title-float-wrap td {

    border: none;

    white-space: nowrap;

}



#fancybox-title-float-left {

    padding: 0 0 0 15px;

    background: url('images/fancybox.png') -40px -90px no-repeat;

}



#fancybox-title-float-main {

    color: #FFF;

    line-height: 29px;

    font-weight: bold;

    padding: 0 0 3px 0;

    background: url('images/fancybox-x.png') 0px -40px;

}



#fancybox-title-float-right {

    padding: 0 0 0 15px;

    background: url('images/fancybox.png') -55px -90px no-repeat;

}



/* IE6 */

.fancybox-ie6 #fancybox-close {

    background: transparent;

    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png', sizingMethod='scale'); }



.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.png', sizingMethod='scale'); }



.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }

.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png', sizingMethod='scale'); }



.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {

	height: expression(this.parentNode.clientHeight + "px");

}



#fancybox-loading.fancybox-ie6 {

	position: absolute; margin-top: 0;

	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');

}



#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale'); }



/* IE6, IE7, IE8 */



.fancybox-ie .fancybox-bg { background: transparent !important; }



.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale'); }

.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }

.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale'); }

.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale'); }

.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale'); }

.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }

.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale'); }

.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }



/*

TEMPLATE PAGE

*/



/*

* Slides, A Slideshow Plugin for jQuery

* Intructions: http://slidesjs.com

* By: Nathan Searles, http://nathansearles.com

* Version: 1.1.7

* Updated: May 2nd, 2011

*

* Licensed under the Apache License, Version 2.0 (the "License");

* you may not use this file except in compliance with the License.

* You may obtain a copy of the License at

*

* http://www.apache.org/licenses/LICENSE-2.0

*

* Unless required by applicable law or agreed to in writing, software

* distributed under the License is distributed on an "AS IS" BASIS,

* WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.

* See the License for the specific language governing permissions and

* limitations under the License.

*/

#slideshome{

	background:#fff;

}



#container {

	position:relative;

	z-index:0;

	background:#fff  url("images/content.jpg")  no-repeat bottom right;

	padding:10px 0;

}



#example {

	width:940px;

	height:370px;

	position:relative;

}



#slides {

	position:absolute;

	top:0;

	left:0;

	z-index:100;

}



.slides_container {

	width:940px;

	height:370px;

	overflow:hidden;

	position:relative;

	display:none;

}



#slides .slide {

	padding:0 20px;

	width:920px;

	height:370px;

	display:block;

	position:relative;

}



/*

	Next/prev buttons

*/

#slides .next,#slides .prev {

	position:absolute;

	text-indent:-9000px;

	top:150px;

	left:-35px;

	width:35px;

	height:56px;

	display:block;

	z-index:101;

	background:transparent url(images/icons.png) no-repeat 0 0;

}



#slides .next {

	left:940px;

	background:transparent url(images/icons.png) no-repeat 0 -60px;

}

#slides .wp-post-image {

    -moz-box-shadow: 3px  3px 3px #7F2F34;

    -webkit-box-shadow: 3px 3px 3px #47191B;

    box-shadow:  0  0 5px #7F2F34;

	border:none;

}

#slides .wp-post-image{

	position:absolute;

	top:20px;

	left:10px;

}



.captionslide{

	position:absolute;

	width:380px;

	right:40px;

	top:40px;

}

#slides h2{

	margin:0 0 10px 0;

	color:#2D2D2D;

}



.slide-no-image h2{

	font-size:36px;

	text-align:center;

	margin:40px 0;

}

.slide-no-image p{

	width:400px;

	margin:30px auto;

}

.slide_page img{

	float:right;

	margin:0 0 10px 15px;

}







#slideshome .pagination{

	position:absolute;

	bottom:10px;

	right:10px;

}



#slideshome .pagination li{

	float:left;

	text-indent:-9999px;

	margin:0 0 0 10px;

	width:14px;

	height:14px;

	background:transparent url(images/icons.png) no-repeat 0 -120px;

}



#slideshome .pagination li.current {

	background:transparent url(images/icons.png) no-repeat -30px -120px;

}



/*

MEDIA

*/

/* iPads (portrait and landscape) ----------- */

@media only screen and (max-device-width: 800px) {

	.container_12, .grid_12, .grid_11, .grid_10, .grid_8, .grid_7,.grid_6, .grid_5,.grid_4, 

	.grid_3, .grid_2, .grid_1, article,section, .post{

		width:auto!important;

		float:left!important;

		background-image:none;

	}

	

	hgroup h1 img, hgroup h2 img{

		width:auto

	}

	

	hgroup h3{

		font: 14px Verdana, Geneva, Arial, Helvetica, sans-serif!important;	

	}

    .post img{

    	width:auto

    }

	.sidebar, #footer{

		background: trasnparent;

		padding:10px;

		margin:0;

	}

	.sidebar li a, #footer li a{

		font-size:18px;

	}

	#footermenu a{

		font-size:12px!important;

	}

	#footer, .footer-widget #footer .container_12{

	background:none!important

}

	.widget{

		width:auto;

	}

	.widget_min{

		clear:both;

	}

	.nav  {

        margin: 0;

    }

    .prefix_2, .suffix_2{

    	padding:0!important;

    }

	.flickr_badge_image{

    	float:left;

    }

    .gallery_item img{

    	float:left;

    	height: auto;

    }

    .gallery-columns-1 .gallery-item,

    .gallery-columns-2 .gallery-item ,.gallery-columns-3 .gallery-item,

    .gallery-columns-4 .gallery-item,.gallery-columns-5 .gallery-item ,

    .gallery-columns-6 .gallery-item ,.gallery-columns-7 .gallery-item {

         width: auto;

	     display:block;

    }

    .wp-post-image{

    	width:95%!important;

    }

}

/* Smartphones (portrait and landscape) ----------- */

@media 

only screen and (max-device-width : 480px), 

only screen and (-webkit-min-device-pixel-ratio : 1.5),

only screen and (min-device-pixel-ratio : 1.5){

    .post img{

    	width:auto

    }

	.sidebar, #footer{

		font-size:16px;

		margin:0;

		background:#eee;

		padding:5px;

	}

	.sidebar li a, #footer li a{

		font-size:18px;

	}

	.widget{

		width:auto;

	}

	.widget_min{

		clear:both;

	}



	#header .container_12{

		background:none

	}

	#header .container_12{

		background-image:none;

	}

	#nav ul ul {

    background:#eee!important;

    }

	#nav ul ul a{

    color:#333;

    }



}